@charset "utf-8";
/* CSS Document */
body { margin:0; padding:0; font-size:12px; color:#032c56; font-family:Arial, Helvetica, sans-serif; background:#eef7ff url(../images/body_top.jpg) repeat-x top left; }
ul, li { list-style:none; margin:0; padding:0; }
form { margin:0; padding:0; }
a { font-size:12px; color:#032c56; font-family:Arial, Helvetica, sans-serif; text-decoration:none; }
a:hover { color:#fd9500; }
.text { border:1px solid gainsboro; padding:5px 2px 5px 2px; width:500px; background:whiteSmoke; }
.textarea { border:1px solid gainsboro; padding:5px 2px 5px 2px; width:500px; height:100px; background:whiteSmoke; }
.h { width:215px; }
.h_bottom { width:215px; height:10px; overflow:hidden; }
.h_ti { float:left; width:215px; height:32px; background:url(../images/left_h.jpg) repeat-x left top; }
.h_nav { float:left; width:203px; border-left:1px solid #e3e4e6; padding:5px 5px 10px 5px; border-right:1px solid #e3e4e6; border-bottom:1px solid #e3e4e6; }
.h_nav li { float:left; width:203px; height:32px; border-bottom:1px solid #e3e4e6; }
.h_nav li a { float:left; line-height:32px; background:url(../images/index_back_62.jpg) no-repeat 2px center; padding:0 0 0 16px; }
.h_nav li a:Hover { }
.news_type_name { width:680px; height:30px; padding:10px 0 10px 15px; }
.news_type_name span { float:left; line-height:30px; font-size:14px; font-weight:bold; color:#1E66B2; }
.news_type_name p { float:right; line-height:30px; margin:0; padding:0 5px 0 0; display:inline; }
#book { width:660px; padding:4px 0 0 20px; float:left; overflow:hidden; }
#book li { float:left; }
#submitimg { float:left; padding:10px 0 0 20px; }
#btn { display: inline; width:120px; hegiht:18px; float:left; margin:-50px 0px 0px 840px; position:absolute; z-index:10; }
#btn a { color:#032c56; background-color:#fff; font:700 11px "Arial"; float:left; width:18px; height:18px; line-height:18px; text-align:center; text-decoration:none; margin-left:5px; }
#btn a.activeSlide, #btn a:hover { color:#fff; background-color:#032c56; }
img { border:none; }
table { border-spacing:0; border-collapse:collapse; }
.clear { clear:both; }
.left { float:left; }
.right { float:right; }
.img_bor { border:1px solid #e3e4e6; }
.font_img { padding:3px; border:1px solid #eaedf1; }
.height_10 { height:10px; overflow:hidden; }
.height_20 { height:20px; overflow:hidden; }
.height_30 { height:30px; overflow:hidden; }
.height_12 { width:230px; height:12px; overflow:hidden; }
.height_18 { float:left; width:230px; height:18px; overflow:hidden; }
.height_10s { width:700px; height:10px; overflow:hidden; }
#wrapper { width:968px; margin:0 auto; }
.header { width:928px; padding:0 40px 0 0; margin:0 auto; height:113px; background:url(../images/header_back.jpg) no-repeat; }
.header ul { float:right; margin-right:-11px; }
.header ul li { float:left; line-height:30px; padding:0 10px; }
.header ul li a { float:left; background:url(../images/index_back_07.jpg) no-repeat left; padding:0 0 0 10px; color:#fff; }
.header ul li a:hover { background:url(../images/index_back_05.jpg) no-repeat left; color:#fd9500; }
.column_wr { width:100%; height:38px; margin:0 auto; background:url(../images/column_back.jpg) repeat-x top left; }
.column { width:952px; margin:0 auto; height:38px; }
.column li { float:left; width: calc(100% / 8); text-align: center;}
.column li a { font-size:14px; color:#fff; line-height:38px; display: block; width: 100%;}
.column li a:hover { float:left; background:url(../images/column_on.jpg) no-repeat center top; color:#fff; }
.column li ul { float:left; width:226px; background:#1c4692; margin-left:10px; position:absolute; z-index:100; FILTER: alpha(opacity=80); moz-opacity: 0.8; opacity:0.8; display:none; }
.column li ul li { float:left; border-bottom:1px solid #ccc; background:none; margin:0; padding:0; width:226px; height:26px; line-height:26px; text-align:left; }
.column li ul li a { color:#fff; height:26px; line-height:26px; padding:0 0 0 24px; background:none; margin:0; }
.column li ul li a:hover { background:none; margin:0; padding:0 0 0 24px; color:#fd9500; }


.column li ul.service { float:left; width:146px; background:#1c4692; margin-left:10px; position:absolute; z-index:100; FILTER: alpha(opacity=80); moz-opacity: 0.8; opacity:0.8; display:none; }
.column li ul.service li { float:left; border-bottom:1px solid #ccc; background:none; margin:0; padding:0; width:146px; height:26px; line-height:26px; text-align:left; }
.column li ul.service li a { color:#fff; height:26px; line-height:26px; padding:0 0 0 10px; background:none; margin:0; }
.column li ul.service li a:hover { background:none; margin:0; padding:0 0 0 10px; color:#fd9500; }

#banner { width:968px; height:352px; overflow:hidden; margin:0 auto; z-index:1; }
#banner img { border:1px solid #dde3f0; }
.main { border-top:none; border-right:1px solid #dce3ed; border-bottom:none; border-left:1px solid #dce3ed; padding:13px 16px 0 16px; background:#fff; }
.main_bottom { border:1px solid #dce3ed; border-bottom:none; border-top:none; }
.left_main { float:left; width:230px; }
.products_type { border:5px solid #e3e4e6;}
.column_title { height:35px; background:url(../images/index_back_24.jpg) repeat-x top left; }
.column_name { float:left; background:url(../images/index_back_39.jpg) no-repeat left; padding:9px 0 0 30px; background-position:9px 9px; }
.column_more { float:right; padding:8px 7px 0 0; }
.type_nav { }
.type_nav li { float:left; padding:2px 7px; }
.type_nav li a { float:left; width:183px; height:26px; line-height:26px; font-size:14px; padding:0 0 0 23px; background:url(../images/index_back_62.jpg) no-repeat left; background-position:6px 9px; }
.type_nav li a:hover { float:left; background:url(../images/index_back_59.jpg) no-repeat left; }
.down_nav { }
.down_nav li { float:left; padding:2px 7px; }
.down_nav li a { float:left; width:183px; height:26px; line-height:26px; font-size:14px; padding:0 0 0 23px; background:url(../images/index_back_100.jpg) no-repeat left; background-position:7px 8px; }
.down_nav li a:hover { float:left; background:url(../images/index_back_85.jpg) no-repeat left; }
.center_main { float:left; width:455px; padding:0 17px; }
.guide_column { height:40px; background:url(../images/index_back_19.jpg) repeat-x top left; }
.guide_name { float:left; padding:12px 128px 13px 37px; background:url(../images/index_back_23.jpg) no-repeat left; }
.guide_more { float:right; padding:11px 19px 12px 0; background:url(../images/index_back_21.jpg) no-repeat right; }
.guide_names { float:left; padding:14px 128px 11px 37px; line-height:15px; color:#fff; font-size:14px; background:url(../images/index_back_23.jpg) no-repeat left; }
.guide_mores { float:right; text-align:right; height:40px; line-height:40px; font-size:14px; width:300px; padding:0 14px 0 0; background:url(../images/index_back_21.jpg) no-repeat right; overflow:hidden; }
.guide_mores a { font-size:14px; }
.guide_content { padding:10px 5px 10px 5px; line-height:23px; }
.guide_contents { padding:10px 5px 10px 5px; line-height:30px; }
.guide_contents img {max-width: 100%; height: auto;}
.guide_products { }
.guide_products li { float:left; padding:14px 10px; }
.guide_products li a { float:left; }
.guide_products li a img { border:1px solid #e3e4e6; }
.guide_products li a:hover img { border:1px solid #15266b; }
.guide_products li a:hover { float:left; }
.right_main { width:215px; float:right; }
.guide_case { border:1px solid #e3e4e6; }
.guide_case span { float:left; background:url(../images/index_back_38.jpg) no-repeat left; padding:7px 135px 6px 19px; background-position:7px 9px; display:inline; }
.case_img { padding:0 7px 0 8px; }
.case_img_ { padding:0 15px 0 15px; }
.case_name { width:213px; height:30px; line-height:30px; text-align:center; }
.guide_message { padding:10px 0 10px 0; }
.guide_contactus { padding:0 8px 26px 7px; line-height:20px; }
.link_name { background:#F4F7FA url(../images/index_back_38.jpg) no-repeat 10px 11px; padding:10px 0 0 20px; border-left:1px solid #DCE3ED; border-right:1px solid #DCE3ED; }
.bottom_link { width:1971px; height:109px; }
.bottom_link li { float:left; }
.bottom_link li { float:left; padding:18px 17px; }
.bottom_link li a { float:left; }
.bottom_link li a img { border:1px solid #cfd1d3; }
.bottom_link li a:hover img { border:1px solid #cfd1d3; }
.main_ { border-top:none; border-right:1px solid #dce3ed; border-bottom:none; border-left:1px solid #dce3ed; padding:10px 0 0 0; background:#fff url(../images/back.jpg) repeat-x top left; }
.left_ { float:left; width:230px; padding:0 12px 0 13px; }
.right_ { float:right; width:710px; }
.msg_banner { padding:0 0 15px 0; }
.msg_ { padding:0 5px; }
.guide_ab { }
.guide_contactus_ { border:1px solid #dbdada; }
.guide_contactus_ span { float:left; padding:0 0 0 26px; width:200px; height:29px; line-height:32px; font-size:14px; background:url(../images/about_19.jpg) no-repeat left top; border:1px solid #e2e2e0; color:#666565; overflow:hidden; }
.guide_size_ { width:148px; color:#7d7d7f; border-top:2px solid #dbdada; line-height:18px; padding:15px 0 40px 80px; background:url(../images/about_tact.jpg) no-repeat top left; }
.guide_ab span { float:left; padding:26px 108px 14px 5px; border-bottom:3px solid #b1bcc9; }
.guide_ab ul { float:left; width:230px; border-top:1px solid #dce3ed; }
.guide_ab ul li { float:left; border-bottom:1px solid #dce3ed; }
.guide_ab ul li a { float:left; padding:0 0 0 28px; width:202px; height:29px; font-size:14px; line-height:29px; color:#041e5e; background:url(../images/about_17.jpg) no-repeat left center; background-position:11px 13px; }
.guide_ab ul li.hidden_sub_menu { display:block; height:0px; overflow:hidden; visibility:hidden; }
.guide_ab ul lihidden_sub_menu a { display:block; height:0px; overflow:hidden; visibility:hidden; }
.guide_ab ul li.v1 { }
.guide_ab ul li.v1 a { background:none; }
.guide_ab ul li.v1 a:hover { background:none; color:#7D7D7F; }
.guide_ab ul li a:hover { background:url(../images/about_13.jpg) no-repeat left; }
.news_navss { width:690px; padding:0 5px; }
.news_navss li { float:left; width:690px; height:140px; padding:0 0 18px 0; background:url(../images/news_10.jpg) repeat-x bottom left; }
.news_imgs { float:left; width:200px; height:140px; background:#ccc; }
.news_navss li a { float:left; padding:0 0 0 20px; background:url(../images/news_05.jpg) no-repeat left center; background-position:10px center; color:#757474; }
.news_navss li a:hover { background:url(../images/news_03.jpg) no-repeat left center; background-position:10px center; color:#1e66b2; }
.news_navss li span { float:right; }
.news_nav { width:690x; padding:0 5px; }
.news_nav li { float:left; width:690px; height:30px; background:url(../images/news_10.jpg) repeat-x bottom left; }
.news_nav li a { float:left; padding:0 0 0 15px; height:32px; line-height:32px; background:url(../images/news_05.jpg) no-repeat left center; background-position:5px center; color:#757474; }
.news_nav li a:hover { background:url(../images/news_03.jpg) no-repeat left center; background-position:5px center; color:#1e66b2; }
#page { width:680px; padding:10px 0 0 0; height:30px; line-height:30px; text-align:center; border-top:1px solid #e2e2e2; }
#news_page { width:690px; padding:10px 5px; height:30px; line-height:30px; text-align:center; }
.news_title { width:690px; margin:0 5px; height:60px; line-height:30px; text-align:center; font-size:14px; color:#1e66b2; border-bottom:1px dashed #1e66b2; }
.page_bm { width:690px; height:36px; line-height:36px; margin:0 5px; text-align:center; border-top:1px dashed #1e66b2; }
.news_nav li span { float:right; padding:0 5px 0 0; line-height:32px; }
.products_nav { width:700px; }
.products_nav li { float:left; padding:10px 18px; width:196px; height:161px; }
.products_nav li a { float:left; }
.products_nav li a:hover { }
.products_nav li span { float:left; width:196px; height:30px; line-height:30px; text-align:center; color:#404040 }
.products_nav li a img { padding:3px; border:1px solid #eaedf1; }
.products_nav li a:hover img { border:1px solid #1e66b2; }
.tis { float:left; background:url(../images/index_back_38.jpg) no-repeat left; padding:7px 135px 10px 19px; background-position:7px 9px; display:inline; }
#slider5 { width:228px; border:1px solid #E3E4E6; }
#slider5 .viewport { float:left; width:198px; height:145px; padding:0 15px; overflow:hidden; position:relative; }
#slider5 .buttons { float:left; margin:8px 4px; display:inline; width:13px; height:13px; background:url(../images/index_back_70.jpg) no-repeat left top; overflow:hidden; text-indent:-9999px; }
#slider5 .next { background:url(../images/index_back_68.jpg) no-repeat left top; }
#slider5 .disable { visibility: hidden; }
#slider5 .overview { width:198px; height:145px; position: absolute; }
#slider5 .overview li { float: left; width:198px; height:145px; }
#slider5 .overview li a { float: left; width:196px; height:143px; border:1px solid #E3E4E6; }
#slider6 { width:228px; border:1px solid #E3E4E6; margin-top:10px; }
#slider6 .viewport { float:left; width:198px; height:145px; padding:0 15px; overflow:hidden; position:relative; }
#slider6 .buttons { float:left; margin:8px 4px; display:inline; width:13px; height:13px; background:url(../images/index_back_70.jpg) no-repeat left top; overflow:hidden; text-indent:-9999px; }
#slider6 .next { background:url(../images/index_back_68.jpg) no-repeat left top; }
#slider6 .disable { visibility: hidden; }
#slider6 .overview { width:198px; height:145px; position: absolute; }
#slider6 .overview li { float: left; width:198px; height:145px; }
#slider6 .overview li a { float: left; width:196px; height:143px; border:1px solid #E3E4E6; }
.case_name { float:left; width:100px; padding:0 0 0 16px; height:30px; text-align:left; line-height:30px; }
#slider4 { width:213px; border:1px solid #E3E4E6; }
#slider4 .viewport { float:left; width:198px; height:143px; padding:0 7px 0 8px; overflow:hidden; position:relative; }
#slider4 .buttons { float:left; margin:8px 4px; display:inline; width:13px; height:13px; background:url(../images/index_back_70.jpg) no-repeat left top; overflow:hidden; text-indent:-9999px; }
#slider4 .next { background:url(../images/index_back_68.jpg) no-repeat left top; }
#slider4 .disable { visibility: hidden; }
#slider4 .overview { width:198px; position: absolute; }
#slider4 .overview li { float: left; width:198px; }
#slider4 .overview li a { float: left; width:198px; }
.case_name { float:left; width:100px; padding:0 0 0 16px; height:30px; text-align:left; line-height:30px; }
.footer { height:26px; padding:9px 6px 13px 6px; line-height:26px; border-top:7px solid #dce3ed; }
.news_img { width:690px; padding:15px 5px 0 5px; text-align:center; overflow:hidden; }
.case_img_note { width:690px; margin:10px 5px 10px 5px; }
.left_img { width:228px; float:left; overflow:hidden; }
.top_img { text-align:center; }
.left_img img { margin:5px 0; }
.top_img img { margin:5px; }
.right_note { width:452px; padding:0 0 0 10px; float:left; line-height:30px; }
.top_note { line-height:30px; }
.ab_nav { width:700px; }
.ab_nav li { float:left; width:310px; height:253px; padding:20px 20px 5px 20px; line-height:25px; text-align:center; overflow:hidden; }
.ab_nav li a { float:left; }
.ab_nav li a:hover { }
.ab_nav li a img { float:left; width:298px; height:195px; border:6px solid #ccc; }
.ab_nav li a:hover img { }
/*page*/
a.page_front:link, a.page_front:visited, a.page_front:active { width:18px; height:21px; overflow:hidden; background:url(../images/qingrunhe_news_27_1.jpg) no-repeat top left; display:block; text-align:center; color:#fff; line-height:21px; font-weight:bold; }
a.page_front:hover { width:18px; height:21px; display:block; overflow:hidden; color:#C2C0C1; background:url(../images/qingrunhe_news_27_1_1.jpg) no-repeat top left; }
a.page_back:link, a.page_back:visited, a.page_back:active { width:18px; height:21px; overflow:hidden; background:url(../images/qingrunhe_news_27.jpg) no-repeat top left; display:block; text-align:center; color:#fff; line-height:21px; font-weight:bold; }
a.page_back:hover { width:18px; height:21px; display:block; overflow:hidden; color:#C2C0C1; background:url(../images/qingrunhe_news_27_1_2.jpg) no-repeat top left; }
a.bb:link, a.bb:visited, a.bb:active { width:18px; height:21px; overflow:hidden; background:url(../images/qingrunhe_news_25.jpg) no-repeat top left; display:block; text-align:center; color:#0a78ad; line-height:21px; font-weight:bold; }
a.bb:hover { width:18px; height:21px; display:block; overflow:hidden; color:#fff; background:url(../images/qingrunhe_news_23.jpg) no-repeat top left; }
a.aa:link, a.aa:visited, a.aa:active { width:18px; height:21px; overflow:hidden; background:url(../images/qingrunhe_news_23.jpg) no-repeat top left; display:block; text-align:center; color:#fff; line-height:21px; font-weight:bold; }
a.aa:hover { width:18px; height:21px; display:block; overflow:hidden; color:#ffffff; background:url(../images/qingrunhe_news_23.jpg) no-repeat top left; }
